Subject: Communicating Forgiveness
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 12 Sep 2004 07:23:07 +1000

Issue No. 107-13th September, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

ELECTION 2004

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I am not a very good communicator.

Wait a second Warwick, you’ve got to be kidding – you write an email every week to thousands of men that is full of your communication skills!

Yes, I know, but at home, where it counts, communication is not my strong point.  Just the other day, while trying to get my brain to focus on what I wanted my wife to do in the Fatherhood Foundation office, I barked out a series of commands.  My wife didn’t take my brusque manner too well, got offended, and the tension grew between us for the rest of the day.

Later that night, while dialling a phone number at the dining room table, I suddenly realised I was wrong, put down the phone and went into the kitchen.  “Honey”, I said, “Please forgive me!  Our relationship is more important than our work”.  It was as if a huge burden rolled off my shoulders and I started to fell more human again.  We both hugged and we both felt better.

Forgiveness is the greatest power in the universe.  Nelson Mandela proved this while breaking rocks in his prison on Robben Island in South Africa.  He made a conscious decision that although he had been put in prison unjustly and many times tortured and beaten for no reason, he would forgive his captors for their evil treatment of him.  In doing so, he rose above them and in fact became the leader of South Africa, and arguably one of the greatest leaders of modern history.  Forgiveness always liberates and heals you.  Bitterness and unforgiveness will destroy you and your relationships.

Jesus Christ, the greatest teacher on human relations that ever lived said this, “You’ve heard the expression, ‘love your friends and hate your enemies’, but I tell you, love your enemies, let them bring out the best in you not the worst . . . Live generously and graciously towards others, the way God lives towards you”.  Matthew, chapter 5 in The Message.

Perhaps Nelson Mandela heard those words in his 30 year stint on Robben Island breaking rocks.  Nelson Mandela was in prison, but he was a free man.  Unforgiveness only binds you up and takes you to an early grave but forgiveness produces health and gives you back your optimistic outlook.

Currently I am working with fathering and men’s groups from all over Australia.  Many of the men in those groups have suffered unbelievable discrimination and injustice.  Many of them are angry at the system and passionate for justice and truth.

My message to them is the same as it is to you.  Don’t let your anger destroy you.  Forgive those who have done you wrong.  Forget the evil of the past and work to change the future.

Let’s work together; together we can make a difference.

Lovework

Forgive and forget!

Be happy, smile and give life and your family your best shot.

Yours for more forgiveness

Warwick Marsh
____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

ELECTION 2004

Fatherhood & the 2004 Election

Operation Tidal Wave

Election 2004

Good things are happening and we are slowly getting traction.  We got an excellent article in last Sunday’s Canberra Times through the efforts of Barry Williams.  Warwick Marsh did an interview with Lismore Radio on Monday morning which covers Larry Anthony's electorate.  Larry's electorate is regarded as a marginal electorate and is one of about a dozen electorates we should focus on for Operation Tidal Wave.

Political Strategies

There are three key objectives for Operation Tidal Wave.

1)  Get issues into the public agenda for the election.

2)  Influence the nation to address these key issues.

3)  Influence the major parties to address these key issues in the coming term.

How

1)  Avalanche of media releases, phone calls, letters and emails to all Australian media to ask them to do stories on all of the issues that concern us as men & fathers who want to protect our families.

2)  We need to argue our case in a reasonable and positive way without anger and malice.  We have to agree on a positive approach to change and not be consumed by bitterness, otherwise we will ultimately destroy our own cause.  Children respond to love and so do humans.  We are not against anyone in particular, but we are for justice, common sense and policy that is for the greater good of all Australians, men, women and children.

3)  Set up resource website National Fatherhood Coalition at www.fatherhoodcoalition.org.au.  Install the 12pt Plan and National Strategic Fatherhood Conference policy development plus a list of media releases and organisations and resource material for our media campaign.

4)  Raise remainder of support for media consultant Daniel Bolger, Bytext Media, in the election campaign.

5) Target marginal seats.

MEDIA  RELEASE

MENTORING  FOR  BOYS  WILL  NOT  SOLVE FATHERHOOD  CRISIS

We applaud Mark Latham’s mentoring proposal for boys, but this does not address the core issue of our ‘masculinity crisis’.  The problem is much deeper than this.  The ‘fatherhood crisis’ has been with us since Botany Bay.  The father wound runs deep in the Australian heart.  How much longer must our children bear it?  Andre Malan says, “More than a million children in Australia under the age of 18 are living with one parent, usually the mother, and almost one-third of them rarely, or never, see their fathers . . . Any initiative that aims to lessen the difficulties experienced by boys is welcome, but we are overlooking the people tailor-made for mentoring boys: their fathers”.

Warwick Marsh from the National Fatherhood Coalition says, “Unless we begin to deal with the core issues which underlie our epidemic of fatherlessness, we won’t solve the problem.  The truth always hurts, but unless we embrace the truth we won’t be healed”.

The massive increase in fatherlessness in Australia over the last three decades has gone hand in hand with spiralling family breakdown.  Traditional morals and family values have been abandoned in favour of the ‘if it feels good, do it’ moral relativism.  Current research is showing that 68.9% of Australians believe that the fundamental values of our society are under serious threat (Roy Morgan Research, 12 months to the end of Dec 2002).  We have sown a wind and reaped a whirlwind.  Our children continue to pay the price for our selfishness.  The time has come to act, but this will involve a change of heart and a change of mind on our part.

The federal election has been called, and we have just celebrated Fathers’ Day.  We must make use of this critical time in Australia’s history to make a call to the political parties of our nation to prioritise fatherhood and bring justice to our children.  We must ask our politicians to address the core issue of our masculinity crisis.  The ‘fatherhood crisis’ begs their attention.

TO THE GOVERNMENT, OPPOSITION AND ALL POLITICAL PARTIES

FROM THE FATHERS & MEN OF AUSTRALIA

National Fatherhood Summit – to address the fatherhood crisis

We call for a National Summit on Fatherhood to be held, as a matter of urgency, to turn the tide of fatherlessness in Australia and to strengthen and support fathers for the sake of the greater good of all Australians, men, women and children.

Father-Friendly Men’s Policy

We call for the development of father-friendly policies and pro-active marriage and family policies to support men as fathers and to address the crisis in men’s suicide and health.  We put forward The 12pt Plan to strengthen and support Australian fathers and turn the tide of fatherlessness in Australia as the foundational document for equitable and inclusive fatherhood and manhood policy development in Australia.

Presumption of  Shared Parenting

We call for the presumption of equal parenting in family law as per point 6 of The 12pt Plan at http://www.fathersonline.org/press-release-26-06-03.html

For further enquiries: National Fatherhood Coalition,

PO Box 440, WOLLONGONG  NSW 2520

Warwick Marsh: 041 822 5212  or  02 4272 6677

Barry Williams: 0417 668 802   or   02 6258 4216

Tell Australia How You Feel

The Fatherhood Foundation has spoken to Mark Croxford at Talent Finders, a media organisation, who has a great method that will allow people to put their point of view across for the 2004 Election.

We urge all our readers to contact this organisation as per below and register their desire to see the fatherhood crisis addressed in our nation.

Use our 3 Point Strategy as above and feel free to add any other issues you may be concerned about, whatever they may be.

This is a wonderful opportunity – please pass on to your friends, family and neighbours.

MEDIA RELEASE

Friday , 10 September 2004

HELPING VOTERS TALK TO THE MEDIA

Voters from across Australia who want to talk to the media, but don’t know how to get their concerns out there will benefit from an on-line talentbank service set up specifically for election 2004.

talentfindersformedia.com talentbank is the brainchild of former Howard Government media adviser, now Canberra based Government & Media Relations consultant, Mark Croxford.

“I want to help voters, advocacy groups and others, right across Australia, increase their chance to be heard this election,” said Mr Croxford.

“While tax, interest rates, and health issues are important they’re not the only issues worrying voters.  The best way to find out their ‘beef’ is to ask them.”

talentfindersformedia.com talentbank doesn’t just help voters, it helps the media too.

“News media are always on the look-out for stories but they don’t always have the resources to find them or to follow them up.  This is especially the case during election campaigns.

Voters who want to want to talk to the media only need register their details at the talentfindersformedia.com website, www.talentfindersformedia.com

“Apart from setting up a demographic profile, our on-line registration form also asks voters the electorate they live in, if they believe they’re a ‘swinging voter’ and their main issue of concern.  We ask the sorts of questions that are important to news media in deciding whether to ‘run’ with a particular issue.”

“Once a voter’s registered we do a quick check with them to satisfy ourselves, as best we can, they’re who they say they are.  Then starting next Monday, 13 September, for the remaining three weeks of election 2004 we’ll send media who sign up for our service a twice-daily alert,  seven-days-a-week, for the rest of the campaign.

talentbank strives to protect the privacy of the individual voter.  The talentbank alert does not disclose a voter’s contact details.  Contact information is only released after a voter has confirmed their availability for interview following a direct expression of interest from media in a particular voters’ alert profile.

Media Contact:         Mark Croxford           0422 404 149

Back to top

Grandads

Most communication problems can be solved with proximity

Benjamin Franklin

Back to top

Laughter

In a restroom:
TOILET OUT OF ORDER.
PLEASE USE FLOOR BELOW

In a Laundromat:
AUTOMATIC WASHING MACHINES:
PLEASE REMOVE ALL YOUR CLOTHES
WHEN THE LIGHT GOES OUT

In a London department store:
BARGAIN BASEMENT UPSTAIRS

In an office:
WOULD THE PERSON WHO TOOK
THE STEP LADDER YESTERDAY
PLEASE BRING IT BACK
OR FURTHER STEPS WILL BE TAKEN

In another office:
AFTER TEA BREAK,
STAFF SHOULD EMPTY THE TEAPOT
AND STAND UPSIDE DOWN
ON THE DRAINING BOARD

Outside a second-hand shop:
WE EXCHANGE ANYTHING -
BICYCLES, WASHING MACHINES, ETC.
WHY NOT BRING YOUR WIFE ALONG
AND GET A WONDERFUL BARGAIN?

Notice in health food shop window:
CLOSED DUE TO ILLNESS

Spotted in a safari park:
ELEPHANTS PLEASE STAY IN YOUR CAR

Seen during a conference:
FOR ANYONE WHO HAS CHILDREN
AND DOESN'T KNOW IT,
THERE IS A DAY CARE ON THE 1ST FLOOR

Notice in a farmer's field:
THE FARMER ALLOWS WALKERS
TO CROSS THE FIELD FOR FREE,
BUT THE BULL CHARGES.
Message on a leaflet:
IF YOU CANNOT READ,
THIS LEAFLET WILL TELL YOU
HOW TO GET LESSONS
On a repair shop door:
WE CAN REPAIR ANYTHING

(PLEASE KNOCK HARD ON THE DOOR -  THE BELL DOESN'T WORK)

Back to top

Single Dads

A natural way to put men into mentoring

ANDRE MALAN   7th September 2004   The West Australian

The subbie was a weathered man in his late 50s with big, calloused hands and knobbly knees. His offsider was a skinny, tearaway kid with wraparound sunglasses and a hotted-up Holden. Watching them work at our house over a few weeks was an instructive experience.

They were obviously on good terms with one another, and occasionally there was even a bit of leg-pulling. But there was no doubt about who was the boss. When the older man gave an instruction it was carried out quickly and cheerfully. And when he explained something, the offsider took it in with a level of concentration he had probably never shown at school.

Like most successful relationships, it was based on self-interest as well as respect. The builder got a keen and an increasingly reliable helper; the young man received a fair wage and priceless experience from someone who knew what he was talking about.

I don’t know whether either of them thought of it that way, but it was a classic case of mentoring — the sort of relationship that Opposition Leader Mark Latham and others believe is needed to address Australia’s so-called crisis in masculinity. Labor has promised to spend $33 million to train and screen 10,000 volunteer mentors by 2006 to help boys as they move into adulthood.

The Federal Government has also jumped on the bandwagon, with Youth Affairs Minister Larry Anthony claiming that the Government is already spending much more than that on mentoring programs.

Like most buzz words in the internet age, mentoring has taken on a life of its own, and is used in so many contexts that it’s difficult to know exactly what it’s supposed to mean. A quick check of the web reveals that there are now “online mentors,” “telementoring,” “celebrity mentors,” and even a “mentors’ hall of fame”.

Taken from the name of a friend and tutor in Greek mythology, mentoring is usually defined as a long-term beneficial relationship between a young person and an adult. Many of us are able to identify a mentor — usually someone like a teacher, neighbour or relative — who has had a significant positive influence on our lives.

Of course, girls also benefit from mentors, but the common belief is that the breakdown of family life and the decline in the number of male teachers in primary schools has created a shortage of male role models and contributed to boys’ poor performance at school, anti-social behaviour, suicide and other social problems.

In a perfect world, mentoring would be a spontaneous process, with experienced and motivated people readily available in the community for the young people in need of guidance and support. But we have created a society in which keeping to yourself is a virtue and showing an interest in young people can attract suspicion.

Labor has not yet spelt out how its program will work and where the mentors will be drawn from, but Mr Latham imagines they could be business people, sportsmen and women, retirees or public servants.

Presumably, boys from dysfunctional or under-privileged homes will be assigned to a mentor who will be able to provide them with regular guidance as well as being available in times of crises over a number of years.

Any initiative that aims to lessen the difficulties experienced by boys is welcome, but we are overlooking the people tailor-made for mentoring boys: their fathers.

Yes, there are plenty of “deadbeat dads” who don’t want or deserve to have anything to do with their children, but there are also many fathers who desperately want to play a bigger part in their children’s lives and are prevented from doing so because the system is weighted against them. More than a million children in Australia under the age of 18 are living with one parent — usually the mother — and almost one-third of them rarely, or never, see their fathers.

[email-masked]

Back to top

Special Feature

The Politicisation of Love (Pt1)

By Kali Wendorf

[Editor’s note:  Fathersonline is a weekly ezine for men, by men.  Our goal is to encourage, uplift and educate our readers on fatherhood.  Nothing wrong with changing our editorial policy in exceptional circumstances.  Kali Wendorf  is an exceptional writer with profound insights into both motherhood and fatherhood.  She is the editor of ‘byronchild’ which is a cutting-edge parenting magazine www.byronchild.com   Kali’s exposé shows that both sides of politics are simply missing the point. To solve Australia’s fatherhood and motherhood crisis we will have to experience a revival of love.  Enjoy! Thank you Kali Wendorf!]

Love. Historically it has been the exclusive domain of musicians, poets, lovers and philosophers. Love was associated within the context of sentimentality and romanticism, certainly not within the verifiable realm of hard science or social research. But in the latter decades of the twentieth century science began forging into the depths of the heart and emerged with material that is sure to cause a quantum shift in how we interpret ourselves as human beings.

The research evidence is far from obscure or soft. There are many perspectives from which evidence about love has been scientifically examined, all well documented and published.  Many pioneers have contributed to the understanding that love is a brain gestalt, created, nurtured, developed and supported by close intimate physical and emotional contact, especially in the baby and toddler stages of life. It develops through a process called bonding and attachment. Children’s earliest experiences of birth, affection, touch, movement, breastfeeding and physical closeness all profoundly influence  their ability throughout life to manage emotion, experience pleasure and empathy and to appreciate beauty. How we are cared for and loved affects the early ‘wiring’ of our brain in infancy because it translates into neurological patterns that set the patterns of our behaviour and how we relate to others and ourselves — for the rest of our lives. Although this information is widely understood and unquestioned in some academic and professional circles, it is filtering all too slowly down into a highly defensive and sceptical public.

Why does such filtering creep so slowly, given that the public sector represents those who have most to gain by such research? After nearly three years of disseminating the science of love, its various forms and perspectives, in byronchild, and immersing myself in the resulting responses to that material, I have been alarmed to see the political agendas that wedge themselves between us and our potential to change our societies for the better. Love has been politicised. From the political right to left, from feminism to fathers’ rights, wealthy to poor, Green to conservative, the cultural polarities claim their rights, their choices and their power on the battlefield of early childhood by passionately dismissing a whole world of information that could radically change our future.

As we warm up to the Australian election, both political parties have recently released their Early Years policy approaches. Sadly they both reveal the state of our collective ignorance and denial of emotional aspects of early childhood, and the desire to skip vital information to win votes, more than these documents. In reading a transcript of Labor Leader Mark Latham’s recent speech to the 2004 World Organisation for Early Childhood Education Conference (www.alp.oprg.au/media/0704/20008066.html), I was both heartened and deeply disturbed. While he brings a progressive, inclusive and intelligent approach to the need for an effective Early Years campaign by asserting the economic advantage of investing in the early years and need for a family-friendly society, he completely misses the mark in just how those early years are to be treated. He correctly states that 75% of a child’s brain develops in the first five years, yet he falls into the tragic blunder of confusing development with education, asserting the need for preschool and childcare ‘learning programs’, while he never mentions, or includes in his agenda, the importance of such ingredients as the support of birthing experiences which are as natural as possible, good mothering, full-term breastfeeding, close skin-to-skin contact, intimate touch and holding, co-sleeping — the very foundations of optimal early development. And why should he be expected to? He never hears about these facts from his constituents — us.

He campaigns hard for reading to our children but fails to recognise that children from zero to five are benefiting more from the loving physical contact of sitting in the lap of their mother or father during the reading than from the reading itself. He says, ‘The key to a creative, ideas-based society is education,’ but he is speaking of this with regard to infants and children under five. At that age, experiences of loving relationships in a setting of secure attachment and bonding are the keys to a creative, ideas-based society, not formal ‘education’. The risk of formal education in the early years is increasingly documented. David Elkind, author of Miseducation – Preschoolers at Risk and The Hurried Child, points out that the desire to create ‘superkids’ by an intense curriculum when they should be playing, is resulting in pandemic stress disorders in young children.  Education, the country, the economy is lost without children who have first developed a sense of connectedness, empathy, beauty, belonging — in short, love.

Latham states, ‘Learning doesn’t start the first day of school. It starts the first day of life.’ Well, OK, but what they are learning the first day of life cannot be read in a book, nor shown on a flash card. It is done intimately in the arms of loving mothers. Regrettably, this has become a very politically loaded statement. I have used the word mother deliberately, and not father or caregiver, because, for a start, it is mothers who breastfeed.

This kind of public message of Latham’s is dangerous. It’s a wolf-policy in sheep’s clothing. It’s a road paved with good intentions going straight to cultural hell. Why? Because it appears to publicly endorse the view that children could and should spend more time away from their mothers and fathers, to be in early learning centres. It can suggest that the most important time spent with a young child is productive ‘educational’ time. And worse, it publicly ignores the mass of scientific evidence about attachment and bonding…so much talk about early childhood, and nothing about those vital facts! That is like speaking about the Olympics without the athletes. While much of Latham’s policy is unquestioningly supportive of parents and children, missing the mark by a few degrees now will cost us much, later on.

In reading the Liberal government’s recently released Draft Framework of the National Agenda for Early Childhood (www.facs.gov.au/internet/facsinternet.nsf/family/early_childhood.htm), Larry Anthony MP, Minister for Children and Youth Affairs, has done little to address the facts behind optimal brain development. He seems to prefer the usual feminist–advocated route of more childcare centres and the need for ‘appropriate nutrition and stimulation during the early years’. Next to even Latham’s statement it is quite pathetic. However, he at least mentions the word breastfeeding in the document. Minister Anthony, too, mistakes development for education and makes frequent reference to ‘a good start in life’ (like breakfast cereal?) without saying what that is or how it can be achieved. His agenda is all about being politically correct in order to win votes. Political correctness was born of fear, fear of losing votes, fear of losing control, it was never born of wisdom. Words like literacy, learning and education are great political bones to throw to voters, and they please the powerful childcare and early education lobby groups. These words are not confrontational and have nothing essential to do with very early childhood, unless we are speaking about the ‘education’ of the public to know what creates a peaceful, benevolent society.

Back to top

Thought for the Week

The man who wins

may have been counted out

several times,

but he didn’t hear the referee

H.E. Jansen

Back to top

News & Info

Letters

Dear Fatherhood Foundation

Thanks for the great newsletter! It's the first thing I read when I get to work each Monday. As a non-custodial father happy moments are few and far between but I know that my spirits lift after reading your email and it is often the only thing that gets me to work on a Monday.

With the federal election drawing nearer I now want different things for my country than I did before. Along with many newly separated fathers, I want more from the election hopefuls than the standard rhetoric. I want someone who is committed to overhauling the family court system and child support agency so that fathers get fair and equitable treatment. Is there a politician out there who is capable and prepared to do this? Better still, is there a 'Separated Fathers Party' out there?  If there is please let me know so that I can give them my vote. I'm finding it a little difficult to care about the environment or Medicare or free trade when I am denied the opportunity to care for my children in the way a father should.
Looking forward to hearing from you soon.

Leigh

_________________________________________________________

Dear Fatherhood Foundation

For the last few months I have read with interest your weekly emails and agree with the basic philosophy of the importance of fathers and the problems created by the Family Law Court (court of family destruction). I too have been there but in the end allowing others to make decisions regarding your values is only self destructive giving rise to powerlessness, helplessness, pessimism and depression.

Joint custody of children, the present proposal, is but another bandaid with the same serious deficiencies, as it still does not address the real problems. The problem is deeper and is the dysfunctional belief that children can be 'owned' and not the simple truth that two people have responsibility for their health and well being. Any situation denying one or other of this total level of responsibility is defective (responsibility is derived from ‘respondiere’: re means again and spondiere means to pledge). Not only is there required a commitment of both parents (children always have two parents) to one another, there is also the commitment required by both to the well being of the children. It is interesting to consider the fact that men are being paid to love their family by being away from them. In most families men 'go out' to work and are thus deprived from being with those they love (compare this with life before the industrial revolution). I was disappointed in your support for Mark Latham; a man who is divorced, a man with an apparent history of physical violence against both women and men, a man who has no problem name calling and deprecating other men and who has apparently not apologised or sought forgiveness for any of this behaviour. To me he is like the wind blowing from any direction when it is to his advantage. I believe Latham is a populist politician and his real motives are hidden behind his public persona.

The real solution to family breakdown firstly would be to scrap the Family Law Act as it is now and begin to address the real issues. Firstly there is need for the training of skilled and competent counsellors (not social workers, mediators or psychologists excluding counselling psychologists) who must be consulted for an appropriate period of time. This period of time should be long enough for real issues to be discussed and behaviour change to occur as most problems belong to the individuals not the relationship (maybe this learning in the future could be integrated into the education systems). This process flies in the face of the present situation where the trend is to consult the legal profession which by its very nature is adversarial perpetuating the conflict already in the relationship.

It is my hope that these thoughts may contribute to the debate on family breakdown, ultimately creating a system that positively supports the importance of fathers and the family structure which until the mid 1970's was the basis of Western society.

Yours sincerely

Peter Hatch

[email-masked]

PS. Another thought was maybe to help others with a few book titles . A book I found particularly good to help create an understanding of relationship failure is 'Love is Never Enough' by A T Beck. I found his description of why relationships fail excellent and his suggestions as to creating or improving a relationship also excellent as both increase the understanding of the self. Another book slightly less confronting but also useful is 'Really Relating' by Jansen and Neuman. Both books I would recommend to anyone struggling with a relationship that is beginning to unravel. Both require individuals to accept responsibility for their thoughts and emotions and therefore their behaviour.

_________________________________________________________

Media Release

Press Release for Eden Monaro

Do the major parties in this marginal electorate care about fathers and men? Men are an important part of Eden Monaro’s family structure and workforce. The majority of the electorate want some concrete help for fathers in these difficult times. With high suicide rates, especially in rural areas, poor health outcomes, depression and anger over family breakdowns, where is the help or services? We all know it is not there. We have done the research, told the politicians, the heath departments everyone. But it is as if we men and fathers are invisible to the politicians. Where is the men’s policy, what are the political parties frightened of? Labour and the Coalition have not got a men’s policy platform. They seem to think that to have one will upset the women’s vote. We know that is not so. The majority of women in Eden Monaro are aware that men are in need of help and that there are no services for them. They know this has a negative effect on the health of their families. So it won’t loose votes. Men in Eden Monaro are not opposed to women’s equality and services they support them. We don’t want money taken from women’s services! Both women and men would like more services for prevention of violence in families. So how about it Gary Nairn and Kel Watts, a fathers day present for the dads of Eden Monaro, a men’s policy of some substance? We are sick of token language, smoke and mirrors, give us something real. Over the next few weeks, we will ask you some questions and we will send your answers to the press. Some issues might be:

Better tests for prostate cancer

More male teachers

More male counsellors

Male mentor training

Mens support groups

Family violence prevention programmes

Father and men inclusiveness, access and equity in all government programmes

Equity in the family law.

Spokesperson for Men’s Health and Wellbeing NSW, South Coast and Tablelands Branch,

Paddy Murray: 0427 837830, email   [email-masked]

Back to top

Dad's Prayer

Dear God

Help me forgive,

I can’t do it on my own.

All those people

have been mean to me,

so help me forgive them anyway.

After all,

my family needs me to stay true and focussed.

Love is the key

and forgiveness the throttle.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.